/* 
 * Rules to fixing problems in IE7 
 */

div#horiz-menu {
	z-index: 1000;
}

div#horiz-menu ul ul{
	top: 32px;
}
div#horiz-menu li{
	height: 32px;
}
div#horiz-menu li li{
	height:28px;
}
div#horiz-menu ul.level2 li{
	min-width:40px;
}
div#horiz-menu li li li{
	float: left;
}
div#horiz-menu li li ul {
	left:-999em;
	position: relative;
	float: none;
}

div#horiz-menu li li li ul {
	left:-999em;
	position: absolute;
}

div#horiz-menu li li:hover ul {
	left:0px!important;
	top: -3px!important;
	position: relative;
	float:left;
}
.gk_news_options{
	text-indent:0!important;
	padding-right:12px!important;
	}
	
.gk_news_form_checkbox{
	border:none!important;
}

#popup_register .popup_padding label{
	display:block;
	height:40px;
	line-height:30px;
}

#form-login ul li{
	padding-left:5px!important;
}